        body {
            margin: 0;
            padding: 0;
            font-size: 100%;
            background: #fff;
            line-height: 1.125;
        }
        
        p.h1{
            font-size: 2em;
        }
        p.h2{
            font-size: 1.5em;
        }
        p.h3{
            font-size: 1.125em;
        }
        p.h4{
            font-size: 1em;
        }
        p.h5{
            font-size: .813em;
        }
        p.h6{
            font-size: .625em;
        }
        p.h1, .h2, .h3, .h4, .h5, .h6{
            margin-bottom: .5em;
           /* margin-left: -.5em; */
            
        }
        .large{
            font-size: 600%;
        }
        .med{
            font-size: 200%;
        }
        
        .textright{
            text-align: right;
        }
        
        p{
            margin: .12em; 
            padding: .12em;
            
            font-family: brandon-grotesque-1,brandon-grotesque-2,sans-serif;
        }
        noscript{
            color: #000;
            margin: .12em;
            font-size: 125%;
            font-weight: 700;
            font-family: 'verdana', 'helvetica', sans-serif;
        }
        .italic{
            font-style: italic;   
        }
        .fw100{
            font-weight: 100;
        }
        .fw300{
            font-weight: 300;
        }
        .fw500{
            font-weight: 500;
        }
        .fw700{
            font-weight: 700;
        }
        .fw900{
            font-weight: 900;
        }
        .fw1000{
            font-weight: 1000;
        }

        .blue{
            color: #739AC5;
        }
        
        .red{
            color: #D43D1A;
        }
        
        .green{
            color: #548B54;
        }
        
        .orange{
            color: #FF8C00;
        }
        
        .chunk{
            font-family: 'ChunkFiveRegular',sans-serif;
        }
        .league{
            font-family: 'LeagueGothicRegular',sans-serif;
        }
        
        .calluna{
            font-family: "calluna-1","calluna-2",serif;
        }
        .museoslab{
            font-family: "museo-slab-1","museo-slab-2",serif;
        }
        .museosans{
            font-family: "museo-sans-1","museo-sans-2",sans-serif;
        }
        
        a:link {
            outline: none;
            margin: .12em; 

            text-decoration: none; 
            color: inherit;
        }
        a:visited {
            outline: none;
            margin: .12em; 

            text-decoration: none; 
            color: inherit;
        }
        a:hover {
            outline: none;
            margin: .12em; 

            text-decoration: none;
            color: #CC1100;
            
        }
        a:active {
            outline: none;
            margin: .12em; 

            text-decoration: none; 
            color: #CC1100;
        }
        
        /*a.rightlink:hover{
            background-image: url('http://www.arscelare.com/images/l_blk_mark.png');
            background-repeat: no-repeat;
            background-position: left;
            
        }
        
        a.leftlink:hover{
            background-image: url('http://www.arscelare.com/images/r_blk_mark.png');
            background-repeat: no-repeat;
            background-position: right;
            
        }
        a.rightlink:active{
            background-image: url('http://www.arscelare.com/images/l_blk_mark.png');
            background-repeat: no-repeat;
            background-position: left;            
        }
        
        a.leftlink:active{
            background-image: url('http://www.arscelare.com/images/r_blk_mark.png');
            background-repeat: no-repeat;
            background-position: right;
            
        }*/
        
        ul li{
            list-style: none;
            font-family: brandon-grotesque-1,brandon-grotesque-2,sans-serif;
            list-style-position: inside;
        }
        
        li:hover{
            list-style: disc;
        }
        
        .rotateup{
            display: inline-block;
            /* for firefox, safari, chrome, etc. */
            -webkit-transform: rotate(-90deg);
            -moz-transform: rotate(-90deg);
            -o-transform: rotate(-90deg);
            transform: rotate(-90deg);
            /* for ie */
            filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
                    
        }
        .rotatedown{
            display: inline-block;
            /* for firefox, safari, chrome, etc. */
            -webkit-transform: rotate(90deg);
            -moz-transform: rotate(90deg);
            -o-transform: rotate(90deg);
            transform: rotate(90deg);
            /* for ie */
            filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
                    
        }
        .upsidedown{
            display: inline-block;
            /* for firefox, safari, chrome, etc. */
            -webkit-transform: rotate(180deg);
            -moz-transform: rotate(180deg);
            -o-transform: rotate(180deg);
            transform: rotate(180deg);
            /* for ie */
            filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
        }        
        
        #wrapper {
            margin: 35px auto; 
            width: 800px;
        }
        
        #header{
        margin: .12em auto;
        padding: .12em;
        width: 800px;
        height: 25px;
        text-align: center;
        }
        
        #footer{
        margin: .12em auto;
        padding: 1em;
        font-size: .625em;
        background: black;
        color: white;
        /*width: 800px; */
        
        }
        
        .main{
        margin: .12em auto;
        padding: 2em;
        width: 800px;
        
        }